1. Nimm jetzt an unserem AGM - Gewinnspiel teil - Informationen zum M1, A2 und A8 findest Du hier, hier und hier!
  1. zinnni76, 24.01.2012 #1
    zinnni76

    zinnni76 Threadstarter Erfahrener Benutzer

    hallo ich hoffe ihr könnt helfen.habe bei mir auf dem note das prog. fpse installiert. 0.11 geht einwandfrei nur die nachfolgenden versionen nicht. habe es original gekauft.aber immer wenn ich updaten will steht da anwendung nicht installiert.
     
  2. myreality, 24.01.2012 #2
    myreality

    myreality Android-Guru

    Falsches Forum ;)
     
  3. Kjetal, 24.01.2012 #3
    Kjetal

    Kjetal Mitglied

    Hier SGS2 Forum. Ich verschiebe das mal.

    SGS II Cyanogen Mod Tapatalk
     
  4. zinnni76, 24.01.2012 #4
    zinnni76

    zinnni76 Threadstarter Erfahrener Benutzer

    aber hier ist doch das note forum
     
  5. Skyliner, 24.01.2012 #5
    Skyliner

    Skyliner Android-Lexikon

    Hier ja, vorher war dein Thread aber wohl im Galaxy S2 Forum ;)
     
  6. zinnni76, 24.01.2012 #6
    zinnni76

    zinnni76 Threadstarter Erfahrener Benutzer

    ups sry ja hmmm gar nicht gemerkt...also dann...wie kommt es das wenn ich jedes mal wenn ich fpse und manch andere apps updaten möchte immer der fehler kommt " anwendung nicht installiert"
     
  7. zinnni76, 24.01.2012 #7
    zinnni76

    zinnni76 Threadstarter Erfahrener Benutzer

    hmm keiner eine idee??